{
  "Mine":"私の担当",
  "All":"全て",
  "_start for Related tabs views":"キー",
  "History":"更新",
  "ModComments":"コメント",
  "projecttask":"プロジェクトタスク",
  "projectmilestone":"プロジェクトマイルストーン",
  "Documents":"ドキュメント",
  "Attach document to this project":"このプロジェクトにドキュメントを追加"
}
